/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#menu {
	position: absolute;
	top: 30px;
	left: 186px;
	z-index: 90;
}

#menu ul, #menu li {margin: 0; padding: 0;}
#menu li {margin: 15px 0 0 0;list-style: none;display: block;float: left;}
#menu a {text-decoration: none;border: none;text-shadow: 0 0 5px #000;font-family: "MyriadItalic";color: white;font-size: 16px;padding: 5px 5px;}

/* MENU TOP */
#menu a.menu {padding-left: 20px;display: block;width: auto;text-align: left;}

/* SOUS MENU */
#menu div.sousmenu {width: 145px;z-index: 99;}
#menu div.sousmenu a {color: #e3e3e3;padding-left: 35px;width: 105px;display: block;background-image: url("../imgs/background_btn_sousmenu.png");background-repeat: no-repeat;background-position: 10px 6px;}


/* POSITIONNEMENT DES SOUS-MENUS */
#sous_menu_accueil {display: none;position: absolute;top: 44px;left: 0;}
#sous_menu_restaurant {display: none;position: absolute;top: 44px;left:160px;}
#sous_menu_fastgood {display: none;position: absolute;top: 44px;left: 315px;}
